langcode: en
status: true
dependencies:
  module:
    - node
id: news
label: News
type: 'canonical_entities:node'
pattern: '/news/[node:title]'
selection_criteria:
  e7eac03e-6762-41f5-b736-a0a0cd91be97:
    id: 'entity_bundle:node'
    negate: false
    uuid: e7eac03e-6762-41f5-b736-a0a0cd91be97
    context_mapping:
      node: node
    bundles:
      news: news
selection_logic: and
weight: -5
relationships: {  }
